[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TStockFont

Represents stock font types used in InitStockFont.

## Declaration

Source position: lcltype.pp line 2994

`type TStockFont = (`
`sfSystem,` |  | Represents the stock system font.
`sfHint,` |  | Represents the stock hint font.
`sfIcon,` |  | Represents the stock icon font.
`sfMenu` |  | Represents the stock menu font.
`);`

## Description

Values in the enumeration are passed as an argument to the InitStockFont routine in the LCL interface, and used when a widgetset class calls its InitStockFont method.